﻿.bodyKrm * {
    --responsive: calc((var(--min-font) * 1px) + (var(--max-font) - var(--min-font)) * ((100vw - var(--min-width) * 1px) / (var(--max-width) - var(--min-width)))); /* Ranges from var(--min-width) to var(--max-width)px */
}
.text-dark {
    color: #263377!important
}
.banner {
    margin: 0 auto;
    padding: 0;
    height: auto;
    width: 100%;
}
    .banner > div {
        aspect-ratio: 2233/531;
    }
.suggested__image {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
    .suggested__image > div {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        padding: 15px;
        position: absolute;
        top: 34%;
        left: 50%;
        transform: translate(-50%,-50%);
        height: 100%;
        width: 100%;
      /*  background-image: linear-gradient(transparent 85%,rgba(0,0,0,.85));*/
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left;
    }
.banda {
    background-color: dimgray;
    height: 60px;
    color: white;
    min-width: 320px;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.banda h2 {
        --max-width: 768;
        --max-font: 43;
        --min-font: 40;
        font-size: clamp(40px,var(--responsive),43px);
        color: white;
        padding: 1%;
    }
.banner h2 {
    margin-bottom: 14px;
    --max-width: 768;
    font-size: 1.5rem;
    font-weight: 400;
    text-align: center;
    color: white;
    display: block;
    padding: 10px;
}
.hero__wrapper {
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;
    padding-bottom: 11px;
    align-items: center;
    background-image: var(--countryImg);
    background-repeat: no-repeat;
    background-size: cover;
}
    .hero__wrapper h1 {
        --max-width: 768;
        --max-font: 43;
        --min-font: 40;
        font-size: clamp(40px,var(--responsive),43px);
        text-shadow: 5px 5px 10px #000;
        text-align: center;
        color: #fff;
        padding-top: 10%;
    }
.gama__produse {
    padding-top: 30px;
    padding-bottom: 50px;
    width: 100%;
    min-width: 320px;
    max-width: 1900px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
    background-color: #f5f5f5;
    height: auto;
}

    .gama__produse h2, .serviciile_noastre h2, .parteneri h2 {
        margin-bottom: 25px;
        --min-width: 200;
        --max-width: 768;
        --max-font: 25;
        --min-font: 20;
        font-size: clamp(20px,var(--responsive),25px);
        font-weight: 400;
        text-align: center;
        color: #263377;
        padding: 15px;
        font-weight: bold;
    }
.gama__produse ul {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 24px;
    list-style: none;
    opacity: 1;
    transition: opacity 1000ms;
}
.gama__produse ul li {
    width: calc((100% - 24px)/2);
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}
.beneficii-eacoperis, .parteneri {
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;
}

.consultanta, .servicii_montaj, .masuratori, .transport{
    height: 90px
}
.servicii_montaj img, .masuratori img, .transport img, .consultanta img{
    width: 65px;
    height: 50px
}
.parteneri_poza img {
    width: 100%;
    height: 50px;
    max-width: 210px;
    text-align: center;
    margin: 0 auto;
}

.suggested__image {
    position: relative;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    overflow: hidden;
}
.suggested__image img {
        width: 100%;
        height:90px;
        object-fit: cover;
        overflow: hidden;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        transition-duration: 1500ms;
    }
.suggested__image img:hover {
            transform: scale(1.3);
            
        }
.title_produse {
    padding: 7px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    --max-width: 768;
    --max-font: 12;
    --min-font: 11;
    font-size: clamp(11px,var(--responsive),12px);
    text-align: center;
    color: #263377;
    background-color: #f5f5f5;
}
.title_produse a {
        color: #263377 !important;
        text-decoration: none;
    }
.cta-section {
    width: 100%;
    min-width: 320px;
    max-width: 1900px;
    margin: 0 auto;
    padding: 50px 15px;
    height: auto;
    color: #263377;
}

.auto-container {
    position: static;
    max-width: 1170px;
    padding: 0px 15px;
    margin: 0 auto;
}

.cta-section .wrapper-box {
    border: 10px solid #ff8000 ;
}

.cta-section .wrapper-box {
    position: relative;
    padding: 45px 60px 25px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    background: #fff;
}

.cta-section .logo_anunt {
    margin-bottom: 20px;
}
.logo_anunt img {
    width: 100%;
    height: 87px;
    object-fit: cover;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cta-section h2 {
    position: relative;
    font-family: cerebri-medium;
    margin-bottom: 20px;
    --max-width: 768;
    --max-font: 36;
    --min-font: 30;
    font-size: clamp(30px,var(--responsive),36px);
    font-weight: 400;
    text-align: center;
}
.serviciile_noastre, .contact {
    padding-top: 30px;
    padding-bottom: 50px;
    width: 100%;
    min-width: 320px;
    max-width: 1900px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
    background-color: #f5f5f5;
    height: auto;
}
.servicii_consultanta img{
    height: 250px;width:80%;
    object-fit: cover;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.servicii_consultanta_content h3 {
    padding: 7px 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    --max-width: 768;
    --max-font: 12;
    --min-font: 11;
    font-size: clamp(11px,var(--responsive),12px);
    text-align: center;
    color: #263377;
}
.li_servicii {
    padding: 20px 0
}

@media screen and (min-width: 769px) {
    .hero__wrapper h1 {
            --min-width: 769;
            --max-width: 900;
            --max-font: 30;
            --min-font: 24;
            font-size: clamp(24px,var(--responsive),30px);
            padding-top: 10%;
        }

        .banda h2 {
            --min-width: 769;
            --max-width: 900;
            --max-font: 16;
            --min-font: 16;
            font-size: clamp(16px,var(--responsive),16px);
            padding: 2%;
        }
    .beneficii-eacoperis{padding:20px 0}
 
    .gama__produse h2, .serviciile_noastre h2, .cta-section h2, .parteneri h2 {
        margin-bottom: 33px;
        --min-width: 768;
        --max-width: 1110;
        --max-font: 38;
        --min-font: 36;
        font-size: clamp(36px,var(--responsive),38px);
    }

        .gama__produse ul li {
            width: calc((100% - 105px)/4);
        }
    .suggested__image img {
        height: 200px;
    }
        .suggested__image img:hover {
            transform: scale(1.3);
        }
    .title_produse {
        padding: 10px 5px;
        --min-width: 768;
        --max-width: 1110;
        --max-font: 23;
        --min-font: 16;
        font-size: clamp(16px,var(--responsive),23px);
    }
        .logo_anunt img {
            width: 100%;
            height: 130px;
        }
    .servicii_consultanta_content h3 {
        padding: 40px 5px;
        --min-width: 768;
        --max-width: 1110;
        --max-font: 28;
        --min-font: 20;
        font-size: clamp(20px,var(--responsive),28px);
    }
    .li_servicii {
        padding: 40px 70px
    }
    .serviciile_noastre ul{max-width:1400px;margin:0 auto}
    .servicii_consultanta_content{padding: 0 60px}
    .servicii_consultanta img {
        height: 300px;
        width: 100%;
    }
 }



@media only screen and (min-width: 992px) {
    .li_servicii:nth-child(even) .image-column {
        order: 2;
    }
}
    @media screen and (min-width:1100px) {
        .hero__wrapper h1 {
            --min-width: 1100;
            --max-width: 1300;
            --max-font: 60;
            --min-font: 56;
            font-size: clamp(56px,var(--responsive),60px);
            padding-top: 10%;
        }

        .banda h2 {
            --min-width: 1100;
            --max-width: 1300;
            --max-font: 20;
            --min-font: 16;
            font-size: clamp(16px,var(--responsive),22px);
            padding: 1%;
        }
    }

    @media (min-width: 1600px) {
        .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
            max-width: 1600px;
        }
    }

    @media (min-width: 1900px) {
        .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
            max-width: 1850px;
        }
    }

    @media (max-width: 768px) {
        .banner > div {
            aspect-ratio: 1998/743;
        }

        .banda {
            height: 50px;
        }

            .banda h2 {
                --min-width: 768;
                --max-width: 1110;
                --max-font: 18;
                --min-font: 16;
                font-size: clamp(16px,var(--responsive),18px);
            }
        .beneficii_row {
            display: none
        }
      div .dropdown-menu{
            z-index: 2;
            position: relative!important;
        }
        a.produse {
            z-index: 1;
            position: relative!important;
        }
    }